package com.mx.dla.dda.contrato.condicionesTransaccion.dtos;

import java.io.Serializable;

public class CategoriaMgDTO implements Serializable {
	
	
	private static final long serialVersionUID = 1L;
	private Integer idCategoria;
	private Integer idBoxOffice;
	private String descripcion;
	private String tipoCategoria;
	private Integer estatus;

	public Integer getIdCategoria() {
		return idCategoria;
	}

	public void setIdCategoria(Integer idCategoria) {
		this.idCategoria = idCategoria;
	}

	public Integer getIdBoxOffice() {
		return idBoxOffice;
	}

	public void setIdBoxOffice(Integer idBoxOffice) {
		this.idBoxOffice = idBoxOffice;
	}

	public String getDescripcion() {
		return descripcion;
	}

	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

	public String getTipoCategoria() {
		return tipoCategoria;
	}

	public void setTipoCategoria(String tipoCategoria) {
		this.tipoCategoria = tipoCategoria;
	}

	public Integer getEstatus() {
		return estatus;
	}

	public void setEstatus(Integer estatus) {
		this.estatus = estatus;
	}

	@Override
	public String toString() {
		return "CategoriaMG [idCategoria=" + idCategoria + ", idBoxOffice=" + idBoxOffice + ", descripcion="
				+ descripcion + ", tipoCategoria=" + tipoCategoria + ", estatus=" + estatus + "]";
	}

}
